{
  "name": "@solinius/mqtt",
  "version": "0.2.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "npm run build:docker",
    "build:docker": "docker build --file .docker/Dockerfile.prod -t mqtt-proxy-gcp .",
    "clean:dev": "docker-compose --file .docker/docker-compose.dev.yml down --volumes",
    "docker:start:dev": "nodemon -L index.js",
    "docker:start:prod": "NODE_ENV=prod node app/server.js",
    "start": "npm run start:dev",
    "start:dev": "docker-compose --file .docker/docker-compose.dev.yml up",
    "start:prod": "node index.js",
    "test": "echo \"No tests yet.\"",
    "test:ci": "echo \"No tests yet.\""
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/solinius/mqtt.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/solinius/sparrow/mqtt-proxy-gcp/issues"
  },
  "homepage": "https://gitlab.com/solinius/sparrow/mqtt-proxy-gcp#README",
  "dependencies": {
    "@google-cloud/pubsub": "^0.18.0",
    "dotenv": "^6.1.0",
    "jsonwebtoken": "^8.3.0",
    "mosca": "^2.8.2",
    "mqtt": "^2.18.1"
  },
  "devDependencies": {
    "nodemon": "^1.17.5"
  }
}
